Home | All Classes | Grouped Classes | Index | Search

# CL_DomCharacterData::insert_data

Insert a string at the specified character offset.

    	void insert_data(
    		unsigned long offset, const std::string& arg);

Parameters:

offset
  The character offset at which to insert.
arg
  The DOMString to insert.

See also:

CL_DomCharacterData

Questions or comments, write to the ClanLib mailing list.